Apache Log4jの脆弱性に関して

JavaベースのロギングライブラリであるApache Log4jの脆弱性 (CVE-2021-44228) につきまして、SendGridサービスを提供する米国Twilio社では、これまでの対応内容および今後について以下の記事を公開しております。

今後も随時アップデートされるため、定期的な確認をお願いいたします。

 


他にご質問がございましたら、 お問い合わせ ください。